<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_kwkeyword`;");
E_C("CREATE TABLE `ws_kwkeyword` (
  `nid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` smallint(5) unsigned NOT NULL,
  `keyword` text,
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `isclose` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pn` smallint(5) unsigned NOT NULL DEFAULT '0',
  `update` int(15) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8");
E_D("replace into `ws_kwkeyword` values('1','15','http://www.cncompany.cn/weishang/weishangzix/','1','0','0','1433738979');");
E_D("replace into `ws_kwkeyword` values('2','15','微商资讯','0','0','31','1433738980');");
E_D("replace into `ws_kwkeyword` values('6','18','http://www.cncompany.cn/tianxiaws/','1','0','0','1433738982');");
E_D("replace into `ws_kwkeyword` values('7','18','微商人物','0','0','17','1433738983');");

require("../../inc/footer.php");
?>